html { font-size: 65%; }
body {
	background: url(/images/bg-top-bkgd.gif) repeat-x;
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	color: #5F5F5F;
}

p, ul { margin: 0 0 1em 0; }
ul li { padding-bottom: 0 0 5px 0; }
a:link, a:active, a:visited, a:hover { color: #021934; text-decoration: none; }
a:hover { text-decoration: underline;}

#page { 
	width: 955px;
	margin: 0 0 0 10px;
}

#page #logo { padding: 0px 0px 0px 0;}

#page #page-left {
	float: left;
	width: 225px;
	margin-top: 50px;
}

ul#pnav { margin: 15px 0 90px 0;}
ul#pnav li {
	padding-bottom: 35px;
}
ul#pnav li a:link,
ul#pnav li a:active,
ul#pnav li a:visited,
ul#pnav li a:hover {
	color: #011833;
	font-size: 1.3em;
	padding-left: 8px;
	text-decoration: none;
	font-weight: normal;
}
ul#pnav li a:hover,
ul#pnav li a.on { 
	color: #81a595; 
	background: url(/images/bg-pnav.gif) no-repeat center left; 
}

ul#pnav li ul#snav { padding-top: 5px; }
ul#pnav li ul#snav li { padding-bottom: 3px; padding-left: 25px;}
ul#pnav li ul#snav a:link,
ul#pnav li ul#snav a:active,
ul#pnav li ul#snav a:visited,
ul#pnav li ul#snav a:hover { background: none; font-size: 1.1em; }

#contact-us {
	color: #000; 
	font-size: 0.9em;
	padding-right: 40px;
	line-height: 160%;
}
#contact-us a:link, #contact-us a:active, #contact-us a:visited, #contact-us a:hover{ color: #000;}


#page #page-right {
	float: right;
	width: 730px;
}

#page #page-right #layout h1 {
	margin-bottom: 40px;
}

#page #page-right #layout { padding-top: 60px; margin-bottom: 15px;}
#page #page-right #layout.idx {background: none;}
#page #page-right #layout #content
{ 
	line-height: 150%;
	float: left;
	width: 670px;
	padding: 10px 0px 0px 20px;
	min-height: 305px;
}
* html #page #page-right #layout #content { height: 670px; }
#page #page-right #layout #content #img { float: right; margin-left: 15px; padding: 0px 0px 20px 5px; }
#page #page-right #layout #content.wide { width: 670px;}
* html #page #page-right #layout div.wide { width: 670px;}
#page #page-right #layout #content.wide img { margin: 0 -20px 15px 15px; }
#page #page-right #layout #content.courses ul li { margin-left: 25px;}
#page #page-right #layout #content.recent ul li { padding-bottom: 1em; }

#page #page-right #layout #content h1,
#page #page-right #layout #content h2 { font-family: Futura, 'Open Sans', sans-serif; font-weight: 100; color: #021934; font-size: 30px; margin-bottom: 50px; }
#page #page-right #layout #content h3 { font-weight: 700; color: #021934; margin-bottom: 10px;}

#page #page-right #layout #side-photo { float: right; width: 227px;}


#page #page-right #layout #content ul#articles li
{
	margin-bottom: 15px; 
}

#copyright { text-align: center; color: #666; margin: 100px 260px 15px 0px; font-size: 0.9em; }